.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c759.component_ContentDisplay_Content {
 } #c413,#c159{display:none;}
.document{
padding:0;
}
.postmenu{
width:100%;
} #c768.component_ContentDisplay_Content {
 } #c814.component_ContentDisplay_Content {
 } #c820.component_ContentDisplay_Content {
 } #c820a {color: white; text-decoration:none;}#display_phone3 {cursor: pointer;} #c996.component_ContentDisplay_Content {
 } #c996 {background:#F3F3F3;padding:60px 14px;}#c996 .plain_content{max-width:720px;margin:0 auto;}#c996 div{ font-size:15px;color:#333333} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c813.component_Layout_Table {
margin: 0px; padding: 0;  } #c813{
max-width:1064px;
margin:0 auto!important;
}
#c813>table{
padding-top:65px;
padding-bottom:75px;
}
#c813 td.c2{
background:#F95703;
border-radius:12px;
}
#c813 h2{
font-size:24px;
}
#c813 .component_ContentDisplay_Content{
padding:0;
}
#c813 td.c2 table{
padding:28px 28px 20px 28px
}
#c813 td.c2 h4{
color:#fff;
margin-bottom:16px;
font-size:15px;
margin-top:0;
letter-spacing:1px;
} #c815.component_Layout_Table {
margin: 0px; padding: 0;  } .component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c991.component_Misc_Code {
 } 
